@media (max-width: 375px) {
  #header .in_container .text_second {
    font-size: 20px;
    line-height: 25px;
  }

  #header .in_container .text_first {
    font-size: 33px;
  }
}
@media (max-width: 699px) {
  .text-_right {
    margin-top: 50px;
  }

  .bar {
    height: initial;
    font-size: 24.35px;
    line-height: normal;
    padding-top: 25px;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 25px;
  }
}
@media (max-width: 680px) {
  #curl_desc_table table td:first-of-type {
    width: 120px;
    padding-right: 10px;
    max-width: initial;
  }

  #curl_desc_table table td:last-of-type {
    padding-right: 20px;
  }
}
@media (max-width: 500px) {
  #header {
    background-position: 57%;
  }

  #header .in_container {
    text-shadow: 2px 2px #9397a2;
  }
}
